<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec53568ed560d4bb510be833af0cb5ad">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:55:54.000-->
    <int key="max_message_size">1048576</int>
    <!--2021-12-29 17:55:54.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:55:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
